/* General */
:root {
    --border-radius: 0;
    --border-radius2x: 0;
    --default: #777;
}
/* Skin Colors */
:root {
    --primary: #e67e22;
    --primary-100: #e98b38;
    --primary-200: #eb984e;
    --primary-300: #eda564;
    --primary--100: #d35400;
    --primary--200: #c0392b;
    --primary--300: #a93226;
    --primary-rgba-0: rgba(230, 126, 34, 0);
    --primary-rgba-10: rgba(230, 126, 34, 0.1);
    --primary-rgba-20: rgba(230, 126, 34, 0.2);
    --primary-rgba-30: rgba(230, 126, 34, 0.3);
    --primary-rgba-40: rgba(230, 126, 34, 0.4);
    --primary-rgba-50: rgba(230, 126, 34, 0.5);
    --primary-rgba-60: rgba(230, 126, 34, 0.6);
    --primary-rgba-70: rgba(230, 126, 34, 0.7);
    --primary-rgba-80: rgba(230, 126, 34, 0.8);
    --primary-rgba-90: rgba(230, 126, 34, 0.9);
    --secondary: #2c3e50;
    --secondary-100: #34495e;
    --secondary-200: #3a536b;
    --secondary-300: #415e78;
    --secondary--100: #243342;
    --secondary--200: #1c2833;
    --secondary--300: #141d24;
    --secondary-rgba-0: rgba(44, 62, 80, 0);
    --secondary-rgba-10: rgba(44, 62, 80, 0.1);
    --secondary-rgba-20: rgba(44, 62, 80, 0.2);
    --secondary-rgba-30: rgba(44, 62, 80, 0.3);
    --secondary-rgba-40: rgba(44, 62, 80, 0.4);
    --secondary-rgba-50: rgba(44, 62, 80, 0.5);
    --secondary-rgba-60: rgba(44, 62, 80, 0.6);
    --secondary-rgba-70: rgba(44, 62, 80, 0.7);
    --secondary-rgba-80: rgba(44, 62, 80, 0.8);
    --secondary-rgba-90: rgba(44, 62, 80, 0.9);
    --tertiary: #f4f4f4;
    --tertiary-100: #e7e7e7;
    --tertiary-200: #e1e1e1;
    --tertiary-300: #dbdbdb;
    --tertiary--100: #ffffff;
    --tertiary--200: #ffffff;
    --tertiary--300: #ffffff;
    --tertiary-rgba-0: rgba(244, 244, 244, 0);
    --tertiary-rgba-10: rgba(244, 244, 244, 0.1);
    --tertiary-rgba-20: rgba(244, 244, 244, 0.2);
    --tertiary-rgba-30: rgba(244, 244, 244, 0.3);
    --tertiary-rgba-40: rgba(244, 244, 244, 0.4);
    --tertiary-rgba-50: rgba(244, 244, 244, 0.5);
    --tertiary-rgba-60: rgba(244, 244, 244, 0.6);
    --tertiary-rgba-70: rgba(244, 244, 244, 0.7);
    --tertiary-rgba-80: rgba(244, 244, 244, 0.8);
    --tertiary-rgba-90: rgba(244, 244, 244, 0.9);
    --quaternary: #e7e7e7;
    --quaternary-100: #dadada;
    --quaternary-200: #d4d4d4;
    --quaternary-300: #cecece;
    --quaternary--100: #f4f4f4;
    --quaternary--200: #fafafa;
    --quaternary--300: #ffffff;
    --quaternary-rgba-0: rgba(231, 231, 231, 0);
    --quaternary-rgba-10: rgba(231, 231, 231, 0.1);
    --quaternary-rgba-20: rgba(231, 231, 231, 0.2);
    --quaternary-rgba-30: rgba(231, 231, 231, 0.3);
    --quaternary-rgba-40: rgba(231, 231, 231, 0.4);
    --quaternary-rgba-50: rgba(231, 231, 231, 0.5);
    --quaternary-rgba-60: rgba(231, 231, 231, 0.6);
    --quaternary-rgba-70: rgba(231, 231, 231, 0.7);
    --quaternary-rgba-80: rgba(231, 231, 231, 0.8);
    --quaternary-rgba-90: rgba(231, 231, 231, 0.9);
    --dark: #212529;
    --dark-100: #16181b;
    --dark-200: #101214;
    --dark-300: #0a0c0d;
    --dark--100: #2c3237;
    --dark--200: #32383e;
    --dark--300: #383f45;
    --dark-rgba-0: rgba(33, 37, 41, 0);
    --dark-rgba-10: rgba(33, 37, 41, 0.1);
    --dark-rgba-20: rgba(33, 37, 41, 0.2);
    --dark-rgba-30: rgba(33, 37, 41, 0.3);
    --dark-rgba-40: rgba(33, 37, 41, 0.4);
    --dark-rgba-50: rgba(33, 37, 41, 0.5);
    --dark-rgba-60: rgba(33, 37, 41, 0.6);
    --dark-rgba-70: rgba(33, 37, 41, 0.7);
    --dark-rgba-80: rgba(33, 37, 41, 0.8);
    --dark-rgba-90: rgba(33, 37, 41, 0.9);
    --light: #fff;
    --light-100: #f2f2f2;
    --light-200: #ececec;
    --light-300: #e6e6e6;
    --light--100: #ffffff;
    --light--200: #ffffff;
    --light--300: #ffffff;
    --light-rgba-0: rgba(255, 255, 255, 0);
    --light-rgba-10: rgba(255, 255, 255, 0.1);
    --light-rgba-20: rgba(255, 255, 255, 0.2);
    --light-rgba-30: rgba(255, 255, 255, 0.3);
    --light-rgba-40: rgba(255, 255, 255, 0.4);
    --light-rgba-50: rgba(255, 255, 255, 0.5);
    --light-rgba-60: rgba(255, 255, 255, 0.6);
    --light-rgba-70: rgba(255, 255, 255, 0.7);
    --light-rgba-80: rgba(255, 255, 255, 0.8);
    --light-rgba-90: rgba(255, 255, 255, 0.9);
}
/* Skin Colors - Inverse */
:root {
    --primary-inverse: #fff;
    --secondary-inverse: #fff;
    --tertiary-inverse: #777;
    --quaternary-inverse: #777;
    --dark-inverse: #fff;
    --light-inverse: #777;
}
/* Grey Colors */
:root {
    --grey: #969696;
    --grey-100: #f4f4f4;
    --grey-200: #eaeaea;
    --grey-300: #e5e5e5;
    --grey-400: #e0e0e0;
    --grey-500: #dbdbdb;
    --grey-600: #cecece;
    --grey-700: #c1c1c1;
    --grey-800: #a8a8a8;
    --grey-900: #8e8e8e;
    --grey-1000: #757575;
}
